body {
	background-color: #8b898a;
	position: relative;
	margin: auto;
}

#container {	
}

#hd {
	background: url("images/header2.jpg") no-repeat left;
	width: 878px;
	height: 118px;
	position: relative;
	left: 3px;
	margin: auto;
}

#logo	{
	position: relative;
	top: 8px;
	left: 5px;
}

#bdtop {
	background-color: #ffffff;
	width: 900px;
	height: 500px;
	position: relative;
	margin: auto;
	z-index: 1000;
	
}

#bdbottom1 {
	background-color: #822e74;
	width: 900px;
	height: 420px;
	position: relative;
	margin: auto;

}




/***********************************************************************************           CONTACTS SIDE BAR 	  */

#contacts	{
	background-image: url("images/contacts.png");
	width: 242px;
	height: 363px;
	float: left;
	margin: 16px 0 0 15px;
	
}

#contactsheading	{
	width: 242px;
	height: 20px;
	position: relative;
	left: 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	margin-top: 8px;
}

#contactsinfo	{
	width: 212px;
	height: 316px;
	position: relative;	
	top: -6px;
	left: 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	margin-top: -8px;
	
}

.hcontacts	{
	font-size: 12px;	
}

/***********************************************************************************           HOME PAGE 	  */

#news	{
	
	background-image: url("images/news.png");
	width: 356px;
	height: 363px;
	float: left;
	margin: 16px 0 0 7px;

	
}

#newsheading	{
	
	width: 326px;
	height: 20px;
	position: relative;
	left: 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	margin-top: 8px;

}

#newsinfo	{
	
	width: 326px;
	height: 316px;
	position: relative;
	left: 15px;	
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	text-align: justify;
	margin-top: -8px;

}

#services	{
	background-image: url("images/services.png") ;
	width: 242px;
	height: 363px;
	float: left;
	margin: 16px 0 0 15px;

}

#servicesheading	{
	
	width: 242px;
	height: 20px;
	position: relative;
	left: 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	margin-top: 8px;

	
}

#servicesinfo	{
	width: 240px;
	height: 316px;
	position: relative;	
	left: 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;	
	margin-top: -8px;
	list-style-type: square;
}

#servicesinfo ol	{
	list-style-type: square;
}

#homelist	{
	width: 212px;
	height: 300px;
	font-size: 14px;
	
	list-style-type: square;
	margin-left: 0px;
}



/***********************************************************************************           ABOUT US PAGE 	  */

#aboutus	{
	background-image: url("images/content.png");
	width: 614px;
	height: 360px;
	float: left;
	margin: 16px 0 0 7px;
	
	
}

#aboutusheading	{
	width: 326px;
	height: 20px;
	position: relative;
	left: 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	margin-top: 8px;
}

#aboutusinfo	{
	width: 584px;
	height: 326px;
	position: relative;
	left: 15px;	
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	text-align: justify;
	margin-top: -8px;
}

/***********************************************************************************           SERVICES PAGE 	  */

#homelist	{
	list-style-type: square;	
}



#servicespage	{
	background-image: url("images/content.png");
	width: 614px;
	height: 363px;
	float: left;
	margin: 16px 0 0 7px;
}

#servicespageheading	{
	width: 326px;
	height: 20px;
	position: relative;
	left: 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	margin-top: 8px;
}

#servicespageinfo	{
	width: 212px;
	height: 320px;	
	margin: -4px 15px 0 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	margin-top: -8px;
	list-style: square;
}

#slist	{
	width: 330px;
	height: 300px;
	font-size: 14px;
	list-style-type: square;
	margin-left: 0px;
}

.s1	{
	width: 300px;
	height: 300px;
	font-size: 14px;
	list-style-type: square;
	margin-left: 0px;
}

.s2	{
	width: 344px;
	height: 300px;
	font-size: 14px;
	list-style-type: square;
	margin-left: 120px;
	margin-top: -323px;
	margin-right: 0px;
	float: left;
}

/***********************************************************************************           CRANE STAFF & ACCESS HIRE PAGE 	  */

.leftcontent	{
	width: 165px;
	height: 90px;
	padding-top: 20px;	
}

#staff	{
	background-image: url("images/content.png");
	width: 614px;
	height: 363px;
	float: left;
	margin: 16px 0 0 7px;
}

#staffheading	{
	width: 326px;
	height: 20px;
	position: relative;
	left: 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	margin-top: 8px;
}

#staffinfo	{
	width: 584px;
	height: 333px;	
	margin: -25px 15px 0 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	text-align: justify;
	word-spacing: 1px;
	
}

#access	{
	background-image: url("images/content.png");
	width: 614px;
	height: 363px;
	float: left;
	margin: 16px 0 0 7px;
}

#accessheading	{
	width: 326px;
	height: 20px;
	position: relative;
	left: 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	margin-top: 8px;
}

#accessinfo	{
	width: 584px;
	height: 333px;	
	margin: -25px 15px 0 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	text-align: justify;
	word-spacing: 1px;
	
}

.rightcontent	{
	width: 419px;
	height: 90px;
	margin-left: 165px;	
	margin-top: -313px;
}

#operator	{
	
	width: 150px;
	height: 90px;
}

#rigger	{
	
	width: 150px;
	height: 90px;
	margin-top: 15px;
}

#dogman	{
	
	width: 150px;
	height: 90px;
	margin-top: 15px;
}

#straight	{
	
	width: 150px;
	height: 90px;
}

#knuckle	{
	
	width: 150px;
	height: 90px;
	margin-top: 15px;
}

#scissor	{
	
	width: 150px;
	height: 90px;
	margin-top: 15px;
}

#operatorinfo	{
	
	margin-top: 0;
}

#riggerinfo	{
	
	margin-top: -10px;
}

#dogmaninfo	{
	
	margin-top: -10px;
}

#straightinfo	{
	
	margin-top: 0;
}

#knuckleinfo	{
	
	margin-top: -10px;
}

#scissorinfo	{
	
	margin-top: -10px;
}

/***********************************************************************************           QUALITY & SAFETY PAGE 	  */

#qns	{
	background-image: url("images/content.png");
	width: 614px;
	height: 363px;
	float: left;
	margin: 16px 0 0 7px;
	
}

#qnsheading	{
	width: 400px;
	height: 20px;
	position: relative;
	left: 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	margin-top: 8px;
}

#qnsinfo	{
	width: 584px;
	height: 318px;
	position: relative;
	left: 15px;	
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	text-align: justify;
	margin-top: -8px;
}

/***********************************************************************************           FLEET PAGE 	  */

#fleet	{
	background-image: url("images/content.png");
	width: 614px;
	height: 363px;
	float: left;
	margin: 16px 0 0 7px;
}

#fleetheading	{
	width: 326px;
	height: 20px;
	position: relative;
	left: 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	margin-top: 8px;
}

#fleetinfo	{
	width: 584px;
	height: 318px;
	position: relative;
	left: 15px;	
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	text-align: justify;
	margin-top: -8px;
}

#flist	{
	width: 400px;
	height: 0;
	font-size: 12px;
	list-style-type: square;
	margin-left: 0px;
	line-height: 8px;

}

.f1	{
	width: 80px;
	height: 0px;
	list-style-type: square;
	margin-top: 0px;
}

.f2	{
	width: 80px;
	height: 0;
	list-style-type: square;
	margin-left: 100px;
	margin-top: -116px;
}

.f3	{
	width: 80px;
	height: 0;
	list-style-type: square;
	margin-top: -115px;
	margin-left: 260px;
	
}

.f4	{
	width: 80px;
	height: 0;
	list-style-type: square;
	margin-top: -115px;
	margin-left: 420px;
	
	
}

ol {
	list-style: square;
}

/***********************************************************************************           CRANE PAGES 7T-200T 	  */

#crane	{
	background-image: url("images/content.png");
	width: 614px;
	height: 363px;
	float: left;
	margin: 16px 0 0 7px;
}

#craneheading	{
	width: 500px;
	height: 20px;
	position: relative;
	left: 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	margin-top: 8px;
}

#craneinfo	{
	width: 584px;
	height: 326px;
	position: relative;
	left: 15px;	
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	text-align: justify;
	margin-top: -8px;
}

.bottompics	{
	width: 500px;
	height: 90px;
	margin-top: -10px;
		
}

.bottompics2	{
	width: 500px;
	height: 90px;
	margin-top: 62px;	
}

.bottompics3	{
	width: 500px;
	height: 90px;
	margin-top: 78px;	
}

#fleeta	{
	width: 150px;
	height: 90px;
	
}

#fleetb	{
	width: 150px;
	height: 90px;
	margin-left: 165px;
	margin-top: -102px;
}

#fleetc	{
	width: 150px;
	height: 90px;
	margin-left: 330px;
	margin-top: -100px;
}

.bottompicsg	{
	width: 500px;
	height: 90px;	
}

#g1	{
	width: 135px;
	height: 90px;
	margin-top: -20px;
	
}

#g2	{
	width: 135px;
	height: 90px;
	margin-left: 150px;
	margin-top: -90px;
	
}

#g3	{
	width: 135px;
	height: 90px;
	margin-left: 300px;
	margin-top: -90px;
	
	
}

#g4	{
	width: 135px;
	height: 90px;
	margin-left: 450px;
	margin-top: -90px;
	
}

#g5	{
	width: 135px;
	height: 90px;
	margin-top: 12px;
	
}

#g6	{
	width: 135px;
	height: 90px;
	margin-left: 150px;
	margin-top: -90px;
	
}

#g7	{
	width: 135px;
	height: 90px;
	margin-left: 300px;
	margin-top: -90px;
	
	
}

#g8	{
	width: 135px;
	height: 90px;
	margin-left: 450px;
	margin-top: -90px;
	
}

#g9	{
	width: 135px;
	height: 90px;
	margin-top: 12px;
	
}

#g10	{
	width: 135px;
	height: 90px;
	margin-left: 150px;
	margin-top: -90px;
	
}

#g11	{
	width: 135px;
	height: 90px;
	margin-left: 300px;
	margin-top: -90px;
	
	
}

#g12	{
	width: 135px;
	height: 90px;
	margin-left: 450px;
	margin-top: -90px;
	
}

/***********************************************************************************           CONTACTS PAGE 	  */

#contactus	{
	background-image: url("images/content.png");
	width: 614px;
	height: 363px;
	float: left;
	margin: 16px 0 0 7px;
}

#contactusheading	{
	width: 326px;
	height: 20px;
	position: relative;
	left: 15px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	word-spacing: 1px;
	margin-top: 8px;
}

#contactusinfo	{
	width: 584px;
	height: 326px;	
	position: relative;
	left: 15px;	
	font-family: Arial, Verdana, Sans-serif;
	font-size: 12px;
	word-spacing: 1px;
	text-align: justify;
	margin-top: -8px;
	
}

/***********************************************************************************           FOOTER 	  */

#ft {
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	width: 900px;
	height: 48px;
	position: relative;
	top: 25px;
	margin: auto;
}

h3	{
	color: #822e74;	
	font-size: 16px;
}

h5	{
	color: #822e74;	
	
}

strong	{
	color: #822e74;
}

a.links {
  	display: block;
 	text-decoration: none;
 	color: #822e74;
	}

a.links:hover { color: #1ab6dd; }

a.purple	{
	color: 	#822e74;
	text-decoration: none;
	
}

a.purple:hover	{
	color: 	#1ab6dd;
}

p.right	{
	text-align: right;
	margin-top:0;	
}

p.center	{
	margin-left: 273px;
	margin-top: -3px;
}

p.center2	{
	margin-left: 200px;
	margin-top: -3px;
}

p.center3	{
	margin-left: 193px;
	margin-top: -3px;
}

h5	{
	font-size: 13px;	
}

#ft a {
	color: #1ab6dd;	
	text-decoration: none;
}

#ft a:hover{
	color:#000;	
	
}





